@charset "UTF-8";
body ,h1,h2,h3,h4,h5,h6,img,p,ul,li,ol,dl,dt,dd,pre,form,fieldset,input,th,td{
	margin: 0;
	padding: 0;
	color: #000000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-size: 100%;
	line-height: 1.4;
	-webkit-text-size-adjust: 100%;
}

/* ~~ エレメント / タグセレクター ~~ */
h1, h2, h3, h4, h5, h6, p, ul, ol, dl { /* ブラウザー間の相違により、リストの余白とマージンをゼロにすることをお勧めします。一貫性を保つために、量をここで指定するか、リストに含まれるリスト項目 (LI、DT、DD) で指定できます。より詳細なセレクターを記述しない限り、ここで指定する内容が .nav リストにも適用されることに注意してください。 */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* 上マージンを削除すると、マージンを含む div からマージンがはみ出す場合があるという問題を回避できます。残った下マージンにより、後続のエレメントからは離されます。 */
}
a img { /* このセレクターは、一部のブラウザーでイメージをリンクで囲んだ場合にイメージの周囲に表示される初期設定の青いボーダーを削除します。 */
	border: none;
}

/* ~~ サイトのリンクのスタイル付けは、ホバー効果を作成するセレクターグループも含め、この順序にする必要があります。~~ */
a:link {
	color: #42413C;
	text-decoration: underline; /* 非常に特殊な表示方法でリンクをスタイル付けする場合を除き、一目で見分けられるように下線を指定することをお勧めします。 */
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* このセレクターグループは、キーボードを使用するユーザーに対し、マウスを使用するユーザーと同じホバー効果を提供します。 */
	text-decoration: none;
}
.mainphoto {
	height: 402px;
	width: 1000px;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: url(../image/mainphoto.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

/* ~~ この固定幅コンテナが他のすべての div を囲みます。~~ */
.container {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

/* ~~ ヘッダーには幅は指定されません。ヘッダーはレイアウトの幅全体まで広がります。ヘッダーには、ユーザー独自のリンクされたロゴに置き換えられるイメージプレースホルダーが含まれます。~~ */
.header_on {
	color: #ffffff;
	font-size: 11px;
	height: 40px;
	line-height: 25px;
	width: 900px;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
	background-image: url(../shared/header_logo.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.header_off {
	color: #ffffff;
	font-size: 11px;
	height: 40px;
	line-height: 25px;
	width: 900px;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
	text-align: right;
}

/* ~~ アドレス大 ~~ */
.address {
	float: left;
	width: 200px;
}
.address p {
	font-size: 12px;
	line-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	width: 200px;
	padding-right: 0px;
	padding-bottom: 10px;
}

/* ~~ 本部からのお知らせ ~~ */
.head_news {
	width:680px;
	height: 85px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 29px;
	margin-left: 0px;
	overflow: hidden;
}
#head_news {
	font-size:15px;
	font-weight: bold;
	width: 680px;
	height:85px;
	margin:0px;
	line-height:30px;
	list-style-type: none;
	background-image: url(../image/head_news.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float: left;
	color: #595757;
	padding-top: 18px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#head_news a {
	line-height: 70px;
	color: #595757;
	text-decoration: none;
}
#head_news li {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;
	line-height: 30px;
}
#head_news li span {
	margin-left:10px;
}

/* ~~ アドレス小 ~~ */
.address_mini {
	float: right;
	width: 198px;
	border: 1px solid #232f8c;
	margin-bottom: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.address_mini p {
	font-size: 10px;
	line-height: 15px;
	padding-left: 10px;
	padding-top: 5px;
	width: 200px;
	padding-right: 0px;
	padding-bottom: 5px;
}
.add_title_mini {
	font-weight: bold;
	color: #ffffff;
	background-color: #232f8c;
	height: 20px;
	font-size: 11px;
	line-height: 20px;
	width: 198px;
	margin: 0px;
	padding: 0px;
	text-indent: 5px;
}
.add_subtitle_mini {
	font-weight: bold;
	color: #232f8c;
	font-size: 11px;
	line-height: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #232f8c;
	padding: 0px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}

.content {
	width: 900px;
	float: left;
	margin-right: 50px;
	margin-left: 50px;
	margin-top: 0px;
	margin-bottom: 30px;
}

.cont_left {
	width: 685px;
	margin-right: 15px;
	float: left;
}

.cont_left h1 {
	font-size: 16px;
	line-height: 30px;
	color: #ffffff;
	font-weight: bold;
	height: 30px;
	text-indent: 10px;
	background-image: url(../shared/title_bg.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}

.cont_left h3 {
	font-size: 14px;
	color: #232f8c;
	padding-top: 20px;
	padding-left: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #232f8c;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 10px;
	padding-right: 0px;
}

.cont_left p {
	font-size: 12px;
	line-height: 20px;
	margin-left: 25px;
}

.cont_just {
	width: 860px;
	margin-top: 15px;
	margin-bottom: 20px;
	margin-right: 20px;
	margin-left: 20px;
}

.schedule {
	width: 840px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: 0px;
	margin-left: 20px;
}

.schedule p {
	line-height: 20px;
	font-size: 13px;
}

.down_14px {
	font-size: 14px;
	font-weight: normal;
}

.greetings {
	font-size: 14px;
	line-height: 26px;
}

.branch {
	font-size: 16px;
	line-height: 26px;
}

.g_photo {
	height: auto;
	width: 250px;
	float: left;
}

.g_photo p {
	font-size: 13px;
	line-height: 25px;
}

#g_photo_4st {
	width: 740px;/*ブラウザの中央に配置*/
	margin-top: 0px;
	margin-right: 100px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	float: left;
	height: auto;
}
#g_photo_4st ul {
	width: 760px;/*（liの幅+margin-rightの値）×列数*/
	overflow: hidden;/*wrapperからはみ出る部分を非表示にする*/
	list-style: none;
	padding: 0;
}
#g_photo_4st li {
	width: 170px;/*上下左右に10pxの内余白*/
	float: left;/*各ボックスの右側に20pxの外余白*/
	background: #fff;
	margin: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#g_photo_4st p {
	font-size: 13px;
	line-height: 25px;
}

.g_text {
	width: 470px;
	float: right;
	margin-top: 0px;
	margin-right: 100px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding: 0px;
}
.g_text p {
	margin: 0px;
	padding: 0px;
	width: 470px;
}

.g_text table {
	margin: 0px;
	width: 470px;
	padding: 0px;
}
.g_text table td {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.g_text_just {
	width: 740px;
	float: right;
	margin-top: 0px;
	margin-right: 100px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}

.g_comment {
	font-size: 13px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	width: 840px;
	float: left;
	clear: both;
}

.g_comment h2 {
	font-size: 15px;
	color: #007542;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #007542;
	font-weight: bold;
	line-height: 16px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.g_comment h3 {
	font-size: 13px;
	font-weight: bold;
	color: #692300;
}

.g_comment p {
	font-size: 13px;
}

/* ~~ 住所 & 地図 ~~ */
.left_location {
	width: 335px;
	float: left;
	margin-right: 15px;
}

.right_map {
	width: 335px;
	float: right;
	margin-bottom: 15px;
}

/* ~~ テーブルスタイル ~~ */
.table_bra01 {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 13px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.table_bra01 th {
	text-align: center;
	background-color: #007542;
	border: 1px solid #000000;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	color: #ffffff;
	font-weight: normal;
}
.table_bra01 td {
	text-align: center;
	border: 1px solid #000000;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}

.table_sum01 {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 15px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.table_sum01 th {
	text-align: center;
	background-color: #ead2c5;
	border: 1px solid #000000;
	color: #000;
	font-weight: bold;
	padding: 10px;
}
.table_sum01 td {
	text-align: left;
	border: 1px solid #000000;
	padding: 10px;
}
.table_sum01_cen {
	background-color: #f0e8e5;
	border: 1px solid #000000;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	color: #000000;
	font-weight: normal;
}

.table_kokunai {
	width: 900px;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 14px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #00428e;
}
.table_kokunai th {
	text-align: left;
	background-color: #00428e;
	border: 1px solid #00428e;
	color: #ffffff;
	font-weight: bold;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	width: 435px;
}
.table_kokunai td {
	text-align: left;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #00428e;
	border-bottom-color: #00428e;
	color: #00428e;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.table_kokunai_cen {
	background-color: #f0e8e5;
	border: 1px solid #000000;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	color: #000000;
	font-weight: normal;
}

.table_map {
	width: 310px;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
}
.table_map th {
	padding: 5px;
	font-weight: bold;
	line-height: 120%;
	text-align: left;
	background-color: #e5ecf3;
}
.table_map td {
	padding: 5px;
	text-align: left;
}

/* ~~ イメージ ~~ */
.photo {
	height: 120px;
	width: 150px;
	float: left;
	margin-right: 20px;
	margin-left: 25px;
	margin-bottom: 20px;
	padding: 0px;
	margin-top: 0px;
}

/* Whats New */
.news_cover {
	width: 680px;
	float: left;
	margin-right: 23px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.whatsnew {
	width: 670px;
	float: left;
	height: 130px;
	border: 1px solid #595757;
	margin: 0px;
	padding: 5px;
	background-image: url(../image/whatsnew.gif);
	background-repeat: no-repeat;
	background-position: 5px 5px;
}

.twocol #news {
	color: #666666;
	font-size: 12px;
	height: 160px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	border-top-style: none;
	margin-bottom: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

.news1 {
	width: 670px;
	height: 130px;
	float: left;
	overflow: hidden;
}
.news1 iframe {
	width: 545px;
	height: 130px;
	float: right;
}

.sidebar2 {
	float: left;
	width: 200px;
	background-color: #eff0ef;
}

/* K-PRO News */
#news {
	color: #000000;
	font-size: 12px;
	height: 130px;
	width: 855px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 45px;
}

#news p {
	color: #8b93be;
	font-size: 12px;
	font-weight: bold;
}

/* 最新情報 */
#news dl {
	font-size: 12px;
	display: block;
	clear: both;
	margin: 0px;
	padding: 0px;
}

/* 年月日 */
#news dt {
	color: #00428e;
	float: left;
	width: 110px;
	line-height: 100%;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
	margin: 0px;
	letter-spacing: 1px;
	font-weight: bold;
}

/* 内容 */
#news dd {
	float: left;
	width: 745px;
	line-height: 100%;
	padding-bottom: 6px;
	padding-top: 6px;
	padding-right: 0px;
	padding-left: 0px;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #727172;
	color: #666666;
}


/* ~~ このセレクターグループは、.content 内のリストに領域間隔を指定します。~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* この余白は、上述の見出しと段落ルールの右の余白を表します。下の余白はリスト内の他のエレメントとの間隔用に配置され、左の余白はインデント作成用に配置されています。これは必要に応じて調整できます。 */
}

/* ~~ ナビゲーションリストのスタイル付け (Spry などの事前作成済みのフライアウトメニューを使用する場合は削除できます) ~~ */
ul.nav {
	list-style: none; /* リストのマーカーを削除します。 */
	border-top: 1px solid #666; /* リンク用の上部のボーダーを作成します。他のすべてのものは LI 上で下部のボーダーを使用して配置されます。 */
	margin-bottom: 15px; /* 下のコンテンツのナビゲーション間の間隔を作成します。 */
}
ul.nav li {
	border-bottom: 1px solid #666; /* ボタンの区切り線を作成します。 */
}
ul.nav a, ul.nav a:visited { /* これらのセレクターをグループ化することで、リンクのボタン表示が訪問後も確実に保持されます。 */
	padding: 5px 5px 5px 15px;
	display: block; /* アンカーにブロックプロパティを指定し、アンカーが含まれる LI 全体がアンカーになるようにします。これにより、領域全体がマウスのクリックに反応するようになります。 */
	width: 160px;  /*この幅により、IE6 でボタン全体をクリックできるようになります。IE6 をサポートする必要がない場合は削除できます。適切な幅を計算するには、サイドバーコンテナの幅からそのリンクの余白を減算します。 */
	text-decoration: none;
	background: #C6D580;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* マウスを使用する場合もキーボードを使用する場合も、背景色とテキストカラーを変更します。 */
	background: #ADB96E;
	color: #FFF;
}

/* ~~ テキストスタイル ~~ */
.subtitle_14px {
	font-size: 14px;
	color: #00428e;
	font-weight: bold;
}

.subtitle_16px {
	font-size: 16px;
	color: #00428e;
	font-weight: bold;
	line-height: 30px;
}

.subtitle_18px {
	font-size: 18px;
	color: #00428e;
	font-weight: bold;
	line-height: 30px;
}

.txt_12px {
	font-size: 12px;
	color: #666666;
}

.txt_13px {
	font-size: 13px;
	color: #666666;
}

.txt_14px {
	font-size: 14px;
	color: #666666;
	line-height: 25px;
}

.txt_15px {
	font-size: 15px;
	color: #666666;
	line-height: 25px;
}

.txt_b_15px {
	font-size: 15px;
	color: #666666;
	line-height: 25px;
	font-weight: bold;
}

/* ~~ トップスタイル ~~ */
.gotop a {
	font-size: 11px;
	color: #00428e;
	text-decoration: none;
}

.gotop p {
	font-size: 10px;
	color: #00428e;
	text-align: right;
	text-decoration: none;
	width: 900px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#topbanner {
	width: 195px;
	clear: right;
	float: right;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

/* ~~ フッタースタイル ~~ */
.footer {
	position: relative;/* IE6 に、適切にクリアするための hasLayout を指定します。 */
	clear: both;
	text-align: left;
	margin: 0px;
	height: 22px;
	width: 1000px;
	padding: 0px;
	background-color: #00428e;
}

.footer p {
	line-height: 22px;
	font-size: 10px;
	color: #ffffff;
	text-align: center;
}

/* ~~ その他の float/clear クラス ~~ */
.fltrt {  /* このクラスを使用すると、ページ内でエレメントを右にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* このクラスを使用すると、ページ内でエレメントを左にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* このクラスは、.footer が .container から削除されているか取り出されている場合に、<br /> または空の div で、フローティングさせる最後の div に続く最後のエレメントとして (.container 内に) 配置できます。 */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.underconstruction { height: 200px; padding-top: 50px; padding-bottom: 50px; text-align: center; }
